信息安全 当前位置: 网址首页 >> 信息安全 >> 正文 >

Evolution CMS跨站脚本漏洞

发布时间:2023-12-11 浏览次数:

Evolution CMS是一套基于PHP的开源内容管理系统(CMS)。

一、漏洞分析

漏洞编号:CNVD-2023-85602/ CVE-2023-43341

危害等级:高危

漏洞描述:Evolution CMS存在跨站脚本漏洞,该漏洞源于uid参数对用户提供的数据缺乏有效过滤与转义,攻击者可利用该漏洞通过注入精心设计的有效载荷执行任意Web脚本或HTML。

二、漏洞影响产品

Evolution CMS Evolution CMS 3.2.3

三、漏洞处置建议

厂商尚未提供漏洞修复方案,请关注厂商主页更新:

https://github.com/sromanhu/CVE-2023-43341-Evolution-Reflected-XSS---Installation-Connection-

版权所有:长春工程学院现代教育技术中心(信息化建设办公室)